@charset "UTF-8";
/* CSS Document */


/*privacy*/

.pageTtl .txt .bgTxt {
	padding-right: 30px;
}

#main p {
	margin-bottom: 25px;
	color: #4d4d4d;
	line-height: 1.6;
	letter-spacing: -0.5px;
}
#main .numList {
	margin-bottom: 60px;
}
#main .numList li {
	padding: 0 0 10px 1em;
	text-indent: -1em;
	line-height: 1.4;
}
#main .numList li ul {
	margin-top: 8px;
}
#main .numList li li {
	padding-bottom: 2px;
	font-size: 14px;
}
#main .comLink {
	margin: 0 auto;
	width: 380px;
	float: none;
}
#main .comLink a {
	padding: 15px 20px;
	font-size: 20px;
	border-radius: 30px;
}
#main .comLink a img {
	width: auto;
	margin-right: 6px;
}
#main .comLink a:after {
	margin-top: -9px;
	width: 10px;
	height: 18px;
	background: url(../images/icon_arrowL_right.png) no-repeat;
	position: absolute;
	top: 50%;
	right: 25px;
	content: "";
}



@media screen and (max-width: 480px) {
	
#main p {
	line-height: normal;
	letter-spacing: normal;
}
#main .numList {
	margin-bottom: 10px;
	padding: 0 10px;
}
#main .numList li {
	padding: 0 0 15px 1em;
	text-indent: -1em;
	line-height: 1.4;
	font-size: 13px;
}
#main .numList li ul {
	margin-top: 5px;
	padding: 0 10px 0 0;
}
#main .numList li li {
	padding-bottom: 2px;
	font-size: 13px;
}
#main .comLink {
	margin: 0 auto;
	width: 270px;
	float: none;
}
#main .comLink a {
	padding: 8px 0;
	font-size: 13px;
	border-radius: 30px;
}
#main .comLink a img {
	width: 20px;
	margin-bottom: 2px;
	margin-right: 3px;
}
#main .comLink a:after {
	margin-top: -7px;
	width: 9px;
	height: 15px;
	background: url(../images/icon_arrowL_right_02.png) no-repeat;
	background-size: 6px 10px;
	position: absolute;
	top: 54%;
	right: 15px;
}
	
	
	
}